AnsweredAssumed Answered

CORS Assertion on Older Gateway?

Question asked by acalbazana on Feb 1, 2017
Latest reply on Feb 14, 2017 by Stephen_Hughes

Hello,

 

Is there any reason why the CORS assertion cannot be used in older versions of the gateway?  Is there anything special about 9.1 that enables this assertion?  I ask because I have an 8.4 gateway instance running where I could potentially use it.  Any chance it could be made a tactical package?

 

Thanks,

 

Alejandro

Outcomes